lng_proxy_unsupported

Your Telegram Desktop version doesn't support this proxy type or the proxy link is invalid. Please update Telegram Desktop to the latest version.
145
Applied
프록시 링크가 올바르지 않거나, 이 프록시는 사용하는 텔레그램 데스크톱 버전에서 지원을 하지 않습니다. 최신 버전의 텔레그램 데스크톱으로 업데이트를 해주세요.
88/145
Sung, Apr 6 at 04:53